
TYPO3.ExtJS - Bug # 6667

Status: Resolved Priority: Should have
Author: Erik Frister Category: ViewHelper
Created: 2010-03-03 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: ExtJS ViewHelper are not working
Description

Both ViewHelpers (IncludeViewHelper and UxViewHelper) are not working properly. The path to the CSS/JS files is broken. The files
reside under "_Resources/Static/Packages" instead of "Resources/Packages". The paths have to be corrected.

Associated revisions
Revision 9d162338 - 2010-03-11 21:38 - Karsten Dambekalns

[+BUGFIX] ExtJS: Deleted trunk folder in 3.0.0 tag that should never have been there, fixes #6667.

History
#1 - 2010-03-03 05:32 - Erik Frister

Ah, it's already fixed, the problem is that the alpha7 release has a folder "trunk" in the ExtJS package folder ("Framework/ExtJS/trunk") in which the
error I reported is already solved. So I guess its an error with the alpha7 release.

#2 - 2010-03-11 10:52 - Karsten Dambekalns
- Project changed from TYPO3.Flow to TYPO3.ExtJS
- Category deleted (Package)

#3 - 2010-03-11 10:52 - Karsten Dambekalns
- Category set to ViewHelper
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#4 - 2010-03-11 21:30 - Karsten Dambekalns
- Estimated time set to 1.00

#5 - 2010-03-11 21:36 - Karsten Dambekalns

Right,  the 3.0.0 tag of the ExtJS package in SVN is borked, sorry for that. 3.1.1 will be tagged more carefully...

#6 - 2010-03-11 22:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3931.
